<?xml version="1.0" encoding="UTF-8"?>
<!-- Artweaver 8.0 Preferences -->
<Artweaver-Preferences>
	<UserInterface
		Style="Dark"
		LanguageFile="Artweaver-en_US.lng">
	</UserInterface>
	<ProductUpdate
		AutomaticUpdate="0">
	</ProductUpdate>
</Artweaver-Preferences>
